chrom: HLA-B*58:31N
length: 3004
nucleotide_counts:
  A: 554
  C: 865
  G: 963
  N: 0
  T: 622
nucleotide_pair_counts:
  AA: 78
  AC: 143
  AG: 230
  AN: 0
  AT: 102
  CA: 190
  CC: 311
  CG: 151
  CN: 0
  CT: 213
  GA: 225
  GC: 199
  GG: 366
  GN: 0
  GT: 173
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 61
  TC: 212
  TG: 216
  TN: 0
  TT: 133
